Bug 77254 - Prepare WebCore.gyp for ffmpeg source transition.
Summary: Prepare WebCore.gyp for ffmpeg source transition.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tony Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-27 15:44 PST by Dale Curtis
Modified: 2012-01-30 12:30 PST (History)
5 users (show)

See Also:


Attachments
Patch (1.60 KB, patch)
2012-01-27 15:47 PST, Dale Curtis
no flags Details | Formatted Diff | Diff
Patch for landing (1.60 KB, patch)
2012-01-29 18:29 PST, Tony Chang
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dale Curtis 2012-01-27 15:44:50 PST
Prepare WebCore.gyp for ffmpeg source transition.
Comment 1 Dale Curtis 2012-01-27 15:47:27 PST
Created attachment 124386 [details]
Patch
Comment 2 Dale Curtis 2012-01-27 15:51:13 PST
scherkus: Who is a good reviewer for this? Chromium try bots are in progress. Is there anything else to check?
Comment 3 Dale Curtis 2012-01-27 17:47:53 PST
abarth: I noticed you've changed the WebCore.gyp file the most in recent history, can you please take a look at this?

Chrome Linux/Mac/Win Trybots all passed compile.
Comment 4 Adam Barth 2012-01-28 00:20:50 PST
Tony or dpranke is probably your best reviewer.
Comment 5 Tony Chang 2012-01-29 18:27:03 PST
Comment on attachment 124386 [details]
Patch

I would drop the trailing slash since we don't normally append it on include dirs.
Comment 6 Tony Chang 2012-01-29 18:29:32 PST
Created attachment 124482 [details]
Patch for landing
Comment 7 WebKit Review Bot 2012-01-29 19:49:32 PST
Comment on attachment 124482 [details]
Patch for landing

Clearing flags on attachment: 124482

Committed r106209: <http://trac.webkit.org/changeset/106209>
Comment 8 WebKit Review Bot 2012-01-29 19:49:37 PST
All reviewed patches have been landed.  Closing bug.
Comment 9 Dale Curtis 2012-01-30 12:30:43 PST
Thanks for the review and nit fix Tony!